ul
{
  list-style: none;
}
a
{
  text-decoration: none;
  color: inherit;
}
.header
{
  color: #FFFFFF;
  position: static;
  width: 100%;
}
.header_content
{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 6px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 0px;
  min-height: 60px;
  border: none; /* solid 3pt cyan; */
}
.nav
{
  border: none; /* solid 3pt fuchsia; */
}
.nav_list
{
  background: white;
  opacity: 1;
	display: flex;
	column-gap: 20px;
}
.nav_item
{
  opacity: 1;
}
.nav_link
{
	color: #000996;
	font-size: 16px;
}
.nav_link:hover
{
	color: black;
}
.hamburger
{
  display: none; /* doesnt take up space when it is blank and not shown */
  cursor: pointer;
  border: none; /* solid 3pt red; */
}
.bar
{
  height: 2px;
  width: 27px;
  background: #000996; /* blue of each horiz bar */
  margin: 5px 0;
}

.nav_open
{
  left: 100% !important; /* !important is a command to make this work even if a statement lower down tries to change the value */
}

.hamburger_open .bar:nth-child(1)
{
	transform: translateY(7px) rotate(45deg);
}

.hamburger_open .bar:nth-child(2)
{
  opacity: 0;
}

.hamburger_open .bar:nth-child(3)
{
	transform: translateY(-7px) rotate(-45deg);
}

.denver_img_hide
{
  opacity: 0.7;
  z-index: -2;
}

.text_hide
{
  display: none;
}

@media (max-width: 650px)
{
	.nav
	{
		position: fixed;
		top: 88px;
		left: 0;
		background-color: white;
		width: 100%
		padding-top: 2px;
		padding-left: 10px;
		padding-bottom: 10px;
		padding-right: 10px; 
		border: solid 10pt cyan;
		border-top: none;
		border-left: solid 2pt #75B8FC;
		border-bottom: solid 2pt #75B8FC;
		border-right: none;
		transform: translateX(-100%); /* off screen to the left */
	}
	
	.nav_list
	{
		flex-direction: column;
		align-items: center;
		row-gap: 20px;
	}
	
	.nav_link
	{
		font-size: 30px;
	}
	
	.hamburger
	{
	  display: block;
	}
}